Subject: Re: Job | Tech Support Remote Screening
From: Meenakshi joshi <[email-masked]>
To: [email-masked]
Date: Mon, 18 Jan 2021 21:06:57 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

6200 Applicants

View All

Meenakshi joshi
Currently I'm working with Bhartiya Management Consultancy as a Recruiter Support Assistant (HR) and seeking an opportunity to work in a reputable organisation where I can polish my skills. I have 1 year and 10 months experience as a data entry operator but along with this I have worked on ms-word, excel, data verification and writing emails. I am curious to know things and believe in acquiring knowledge from every corner.

Shortlist

Reject

Current Designation Recruitment Support Assistant
Current Company Bhartia Management Consultancy
Notice Period 15 Days or less
Previous Designation Recruitment Support Assistant
Previous Company Bhartia Management Consultancy

Contact Details
Mobile:

Exp
2 Yrs 1 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Faridabad, Gurgaon, Delhi / NCR
Education
B.B.A/ B.M.S
Maharishi Dayanand University (MDU), Rohtak
Key Skills
typing speed more than 40 wpm, ms-word, ms-excel, email writing, data verification, basic knowledge of finance and accounting, screening resumes

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem